Texa DeskDevelopers

Platform API · Accounts

Get an account details

GET/platform/api/v1/accounts/{account_id}

Get the details of an account

Authorization

api_access_tokenheaderrequired

A platform app's token. Platform apps exist only on a dedicated instance, made in its super admin console. On Texa's shared hosting this API is not open to companies.

Path parameters

account_idintegerrequired

The numeric ID of the account

Responses

200

Success

idnumber

Account ID

namestring

Name of the account

401

Unauthorized

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring
404

The given account does not exist

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring